import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FailureListFormComponent } from './failure-list-form.component';

describe('FailureListFormComponent', () => {
  let component: FailureListFormComponent;
  let fixture: ComponentFixture<FailureListFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [FailureListFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(FailureListFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
